-- Customer specific once-script KFNS#34319.
-- Notijob tbv ongeldige reserveringen

SET ECHO ON
SPOOL xKFNS#34319.lst
SET DEFINE OFF

INSERT INTO fac_notificatie_job (fac_notificatie_job_view,
                                 fac_notificatie_job_oms,
                                 fac_notificatie_job_interval,
                                 fac_notificatie_job_mode)
  VALUES   ('FAC_V_NOTI_RESDIRTY',
            'Waarschuwing ongeldige reserveringen',
            24,
            2);

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF

